tail.hillsfile {metadynminer} | R Documentation

## Print last n lines of hillsfile

### Description

'tail.hillsfile' prints last n lines of a hillsfile object.

### Usage

    ## S3 method for class 'hillsfile'
    tail(x, n = 10, ...)

### Arguments

`x` | hillsfile object.
`n` | number of lines (default 10).
`...` | further arguments passed to or from other methods.

### Examples

    tail(acealanme)

[Package metadynminer version 0.1.6 Index]